Subject: [conex] new draft: Exposing Conex Throughput using non-TCP Feedback

From: "Georgios Karagiannis" <[email-masked]>
Date: Fri, 08 Jul 2011 22:08:36 +0000

Hi all

A new version of I-D, draft-karagiannis-conex-throughput-exposure-02.txt
has been successfully submitted, see below:
http://www.ietf.org/id/draft-karagiannis-conex-throughput-exposure-02.txt

The title of this draft is: Exposing Conex Throughput using non-TCP
Feedback

This draft is focusing on relaying throughput instead of congestion
back into the network in-band at the IP layer, such that the total
level of throughput is visible to all IP devices along the path. The
advantage of this approach is that applications that are not using
the TCP protocol as transport protocol could also apply the Conex
concept to rely the throughput experienced on the end-to-end path
back into the network.

Best regards,
Georgios